.media-section {
    position: relative !important;
  }
  .media-section:before, .media-section:after {
    content: "" !important;
    height: 40px !important;
    background: #f3fdfd;
    width: calc(100% + 100px) !important;
    left: 50% !important;
    transform: translateX(-50%);
    position: absolute !important;
  }
  .media-section::after {
    border-bottom-left-radius: 100% 100px !important;
    border-bottom-right-radius: 100% 100px !important;
  }
  .media-section:before {
    bottom: 0;
    top: inherit !important;
    border-top-left-radius: 100% 100px !important;
    border-top-right-radius: 100% 100px !important;
  }
  .scroll-down {
    position: absolute !important;
    width: 64px;
    height: 64px;
    bottom: -32px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2 !important;
  }
  .scroll-down img {
    width: 64px;
    height: 64px;
    border-radius: 100px !important;
    box-shadow: 0 8px 18px #206ABA14 !important;
  }
  .banner-section:after, .banner-section:before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100px;
    border-bottom-left-radius: 50% 100px;
    border-bottom-right-radius: 50% 100px;
  }
  .banner-section:before {
    background-color: #f3fdfd;
  }
  .banner-section:after {
    border-bottom-left-radius: 50% 100px;
    border-bottom-right-radius: 50% 100px;
  }
  .curva::before, .curva::after {
    content: '' !important;
    position: absolute !important;
    width: calc(100% + 150px) !important;
    height: 130px !important;
    z-index: 0;
    left: -100px !important;
    bottom: 0px !important;
  }
  .curva::before {
    border-top-left-radius: 50% 100px !important;
    border-top-right-radius: 50% 100px !important;
    background: linear-gradient(to right, #f0f8ff, #d0e8f2);
    top: initial !important;
    bottom: -15px !important;
    transform: rotate3d(1, 1, 1, -2deg);
  }
  .curva::after {
    height: 100px !important;
    border-top-left-radius: 50% 100px;
    border-top-right-radius: 50% 100px;
    background: #ffffff;
  }
  @media (min-width: 769px) {
    .location-container .elementor-shape-bottom {
      display: none !important;
    }
  }
  @media (max-width: 768px) {
    .curva::after, .curva::before {
      display: none !important;
    }
    .location-container {
      background-color: #fff !important;
    }
    .location__projects {
      background-color: #f3fdfd !important;
      background-image: none !important;
    }
  }
  